/* 
 * Fonts
 */
@font-face {
	font-family: 'Helvetica Neue BLK';
	src: url('../fonts/helveticaneueltstd-blk-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneueltstd-blk-webfont.woff') format('woff'),
		url('../fonts/helveticaneueltstd-blk-webfont.ttf')  format('truetype'),
		url('../fonts/helveticaneueltstd-blk-webfont.svg#helveticaneueltstd-blk-webfont') format('svg');
}

/*
 * Layout
 */
body {
	background-color: #283033;
	color: #ffffff;
	text-align: center;
	line-height: 1.6em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1em;
}

.buko {
	font-family: 'Open Sans', sans-serif;
}
.scheybeeck {
	color: #bebdbd;
	font-family: 'Georgia', serif;
	font-style: italic;
}

.wrap {
	max-width: 960px;
	width: 92%;
	margin: 0 auto;
	display: block;
}

a {
	color: #000000;
	text-decoration: none;
}

.hide-mobile {
	display: none;
}
.hide-desktop {
	display: block;
}

@media screen and (min-width: 768px) {
	.hide-mobile {
		display: block;
	}
	.hide-desktop {
		display: none;
	}
}


/*
 * Buttons
 */
.button {
	color: #ffffff;
	padding: 15px;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	width: 100%;
	text-align: center;
	margin: 10px 0;
	font-style: normal;
	box-sizing: border-box;
}
.button--red {
	background-color: #ed1b2e;
}
/*.button--red:hover {
	background-color: #c30c24;
}*/

.button--grey {
	background-color: transparent;
	border: 1px solid #bebdbd;
	background-color: #bebdbd;
	color: #000000;
	font-family: 'Syncopate', sans-serif;
	text-transform: uppercase;
	transition: .2s;
}
/*.button--grey:hover {
	color: #dddddd;
	border-color: #dddddd;
}*/

.button--rounded {
	border-radius: 3px;
}

.button .icon {
	margin-left: 15px;
}


@media screen and (min-width: 768px) {
	.button {
		width: auto;
		margin: 10px;
	}
}

/*
 * Icons
 */
.icon {
	display: inline-block;
	background: url(../img/icon.png) no-repeat;
	vertical-align: middle;
}
.icon-caret-right-o {
	width: 33px;
	height: 33px;
	background-position: -280px -240px;
}


/*
 * Address
 */
.address {
	font-style: normal;
}
.scheybeeck .address {
	font-style: italic;
}

/*
 * Header
 */
.header {
	background-color: #ffffff;
	padding: 20px;
	text-align: center;
	overflow: hidden;
}
.logo {
	display: inline-block;
	float: left;
}
.address--phone-number {
	float: right;
	color: #000000;
}
@media screen and (min-width: 768px) {
	.header {
		text-align: inherit;
		overflow: hidden;
	}
}


/*
 * Content
 */
.content {
	margin-top: 75px;
}
.title {
	margin-bottom: 35px;
}
.buko .title {
	font-family: 'Helvetica Neue BLK';
	font-size: 32px;
	text-transform: uppercase;
}
.dot {
	font-family: 'Georgia', serif;
	line-height: 1px;
	font-size: 42px;
	margin-left: -10px;
	color: #ed1b2e;
}
.scheybeeck .title {
	font-family: 'Syncopate', sans-serif;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
}

@media screen and (min-width: 768px) {
	.buko .title {
		font-size: 56px;
	}
	.dot {
		font-size: 60px;
		margin-left: -19px;
	}
}


/*
 * Footer
 */
.footer {
	margin: 75px 0 25px;
}